/****Header***/

.logo {
    background: url("../img/logo.svg") no-repeat scroll center center / 100% auto transparent;
}
.nav_logo .logo:hover {
    background: url("../img/logo.svg") no-repeat scroll center center / 100% auto transparent!important;
}
@media (max-width: 1400px) {
	.navbar.main-nav .nav > li > a {
		padding-left: 4px;
		padding-right: 4px;
		font-size: 15px;
	}
}
@media (max-width: 1200px) {
	.navbar.main-nav .nav > li > a {
		padding-left: 3px;
		padding-right: 3px;
		font-size: 14px;
	}
}